<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="XQf0d9Q" resname="Menu name / Overwrite name:">
        <source>Menu name / Overwrite name:</source>
        <target>نام منو / اورراید نام:</target>
      </trans-unit>
      <trans-unit id="QX2_wP9" resname="Submenu type:">
        <source>Submenu type:</source>
        <target>نوع زیر منو:</target>
      </trans-unit>
      <trans-unit id="31L.Hq4" resname="Left/right column menu">
        <source>Left/right column menu</source>
        <target>منوی ستون چپ/راست</target>
      </trans-unit>
      <trans-unit id="3gK0tda" resname="Megamenu">
        <source>Megamenu</source>
        <target>مگامنو</target>
      </trans-unit>
      <trans-unit id="nT0cBGu" resname="Add a menu on top of your shop.">
        <source>Add a menu on top of your shop.</source>
        <target>افزودن یک منو در بالای فروشگاه شما.</target>
      </trans-unit>
      <trans-unit id="XpHplS0" resname="Main horizontal menu">
        <source>Main horizontal menu</source>
        <target>منوی افقی اصلی</target>
      </trans-unit>
      <trans-unit id="Q_B3jPZ" resname="Dropdown vertical menu">
        <source>Dropdown vertical menu</source>
        <target>منوی بازشونده عمودی</target>
      </trans-unit>
      <trans-unit id="okriZqe" resname="An error occurred while copy menu.">
        <source>An error occurred while copy menu.</source>
        <target>خطایی هنگام کپی منو رخ داد.</target>
      </trans-unit>
      <trans-unit id="Fa88.1D" resname="&quot;Menu item&quot; error">
        <source>"Menu item" error</source>
        <target>خطای "آیتم منو"</target>
      </trans-unit>
      <trans-unit id="U9bxXgC" resname="Please select an option from &quot;Main menu&quot; drop down list or fill out &quot;Menu name&quot; field.">
        <source>Please select an option from "Main menu" drop down list or fill out "Menu name" field.</source>
        <target>لطفا یک گزینه از لیست باز شونده "منوی اصلی" انتخاب کنید یا فیلد "نام منو" را پر کنید.</target>
      </trans-unit>
      <trans-unit id="YJIMu7K" resname="Invalid value for field(s).">
        <source>Invalid value for field(s).</source>
        <target>مقدار نامعتبر برای فیلد(ها).</target>
      </trans-unit>
      <trans-unit id="lg.a5M7" resname="Please select an option from &quot;Menu&quot; drop down list or fill out &quot;Menu name&quot; field.">
        <source>Please select an option from "Menu" drop down list or fill out "Menu name" field.</source>
        <target>لطفا یک گزینه از لیست باز شونده "منوی اصلی" انتخاب کنید یا فیلد "نام منو" را پر کنید.</target>
      </trans-unit>
      <trans-unit id="q_TyxSr" resname="The field &quot;Custom content&quot; is required at least in">
        <source>The field "Custom content" is required at least in</source>
        <target>فیلد «محتوای دلخواه» ضروری است حداقل در</target>
      </trans-unit>
      <trans-unit id="W_B9Ns0" resname="Please select an option from &quot;Category&quot; drop down list.">
        <source>Please select an option from "Category" drop down list.</source>
        <target>لطفا یک گزینه را از لیست باز شونده "شاخه" انتخاب کنید.</target>
      </trans-unit>
      <trans-unit id="dReSVD1" resname="The field &quot;Product name&quot; is required.">
        <source>The field "Product name" is required.</source>
        <target>فیلد "نام محصول" ضروری است</target>
      </trans-unit>
      <trans-unit id="kghziMD" resname="Main menu:">
        <source>Main menu:</source>
        <target>منوی اصلی:</target>
      </trans-unit>
      <trans-unit id="RW8mkB5" resname="Select an option or fill out Menu name field">
        <source>Select an option or fill out Menu name field</source>
        <target>یک گزینه انتخاب کنید یا فیلد نام منو را پر کنید.</target>
      </trans-unit>
      <trans-unit id="WfR7A5e" resname="Mega">
        <source>Mega</source>
        <target>مگا</target>
      </trans-unit>
      <trans-unit id="DVqlQhB" resname="Multi level">
        <source>Multi level</source>
        <target>چند سطحی</target>
      </trans-unit>
      <trans-unit id="zmP7v.S" resname="Submenu width:">
        <source>Submenu width:</source>
        <target>پهنای زیرمنو:</target>
      </trans-unit>
      <trans-unit id="xCOstgx" resname="Submenu alignment:">
        <source>Submenu alignment:</source>
        <target>جهت گیری زیر منو:</target>
      </trans-unit>
      <trans-unit id="LTU9QCc" resname="Actually only for Mega menu.">
        <source>Actually only for Mega menu.</source>
        <target>فقط برای مگا منو</target>
      </trans-unit>
      <trans-unit id="YceP0xf" resname="The &quot;nofollow&quot; option controls whether a nofollow attribute is placed on links, which affects the way search engines interact with those links.">
        <source>The "nofollow" option controls whether a nofollow attribute is placed on links, which affects the way search engines interact with those links.</source>
        <target>گزینه "nofollow" کنترل میکند که خاصیت nofollow به لینک های شما افزوده شود یا خیر، که در ارتباط موتور جستجو با آن لینک تاثیر گذار است.</target>
      </trans-unit>
      <trans-unit id="DP5sDBz" resname="E.g. &quot;Hot&quot;, &quot;New&quot;">
        <source>E.g. "Hot", "New"</source>
        <target>مثلا "جدید"، "داغ"</target>
      </trans-unit>
      <trans-unit id="4tClSWj" resname="Delete">
        <source>Delete</source>
        <target>حذف</target>
      </trans-unit>
      <trans-unit id="3GJCKMS" resname="Overwrite name:">
        <source>Overwrite name:</source>
        <target>نام اورراید شده:</target>
      </trans-unit>
      <trans-unit id="SL7uelt" resname="Show category image:">
        <source>Show category image:</source>
        <target>نمایش تصویر شاخه:</target>
      </trans-unit>
      <trans-unit id="w6yyrXT" resname="Menu item:">
        <source>Menu item:</source>
        <target>آیتم منو:</target>
      </trans-unit>
      <trans-unit id="EZqaC24" resname="Sub-categories">
        <source>Sub-categories</source>
        <target>زیر شاخه ها</target>
      </trans-unit>
      <trans-unit id="aah296f" resname="Self + Sub-categories">
        <source>Self + Sub-categories</source>
        <target>خودش + زیرشاخه ها</target>
      </trans-unit>
      <trans-unit id="4wUPFdZ" resname="Self only">
        <source>Self only</source>
        <target>فقط خودش</target>
      </trans-unit>
      <trans-unit id="0zujYqO" resname="Items per row:">
        <source>Items per row:</source>
        <target>تعداد آیتم ها در هر سطر:</target>
      </trans-unit>
      <trans-unit id="6Jl1Y7L" resname="Levels:">
        <source>Levels:</source>
        <target>سطوح:</target>
      </trans-unit>
      <trans-unit id="VQwtsP0" resname="0 for no limits.">
        <source>0 for no limits.</source>
        <target>0 برای نامحدود.</target>
      </trans-unit>
      <trans-unit id="w5zc4p0" resname="Item limit:">
        <source>Item limit:</source>
        <target>محدودیت آیتم:</target>
      </trans-unit>
      <trans-unit id="sbNfXcP" resname="0 for no limits. You have to fill this field if you have set &quot;Menu item&quot; to &quot;Products&quot;.">
        <source>0 for no limits. You have to fill this field if you have set "Menu item" to "Products".</source>
        <target>"0" برای نامحدود. شما باید این فیلد را پر کنید اگر "آیتم منو" را روی "محصولات" تنظیم کرده اید.</target>
      </trans-unit>
      <trans-unit id="wZ0BXxi" resname="Sub-item limit:">
        <source>Sub-item limit:</source>
        <target>محدودیت زیر آیتم:</target>
      </trans-unit>
      <trans-unit id="aBGeHyE" resname="How to display 4th level + menu items:">
        <source>How to display 4th level + menu items:</source>
        <target>نحوه نمایش سطح 4 ام + آیتم ها منو:</target>
      </trans-unit>
      <trans-unit id="ruZjIbl" resname="Display them under their parent menu items">
        <source>Display them under their parent menu items</source>
        <target>نمایش آن ها زیر آیتم های منوی والد</target>
      </trans-unit>
      <trans-unit id="28FB50v" resname="Display them when mouse over their parent menu items.">
        <source>Display them when mouse over their parent menu items.</source>
        <target>نمایش آن ها هنگامی که موس روی آیتم های منوی والد می رود.</target>
      </trans-unit>
      <trans-unit id="ssUYj.6" resname="Only for Mega menu.">
        <source>Only for Mega menu.</source>
        <target>فقط برای مگا منو</target>
      </trans-unit>
      <trans-unit id="0N6q9x2" resname="Open in a new window:">
        <source>Open in a new window:</source>
        <target>باز شدن در پنجره جدید:</target>
      </trans-unit>
      <trans-unit id="P.bAVyO" resname="ref">
        <source>ref</source>
        <target>مرجع</target>
      </trans-unit>
      <trans-unit id="GCkLyYb" resname="Show all Brands:">
        <source>Show all Brands:</source>
        <target>نمایش همه برندها:</target>
      </trans-unit>
      <trans-unit id="Te39Myg" resname="Specific Brands:">
        <source>Specific Brands:</source>
        <target>برندهای خاص:</target>
      </trans-unit>
      <trans-unit id="B7o8y5W" resname="Actually only for &quot;Show all Brands&quot; is set to &quot;No&quot;.">
        <source>Actually only for "Show all Brands" is set to "No".</source>
        <target>در واقع فقط برای "نمایش همه برندها" تنظیم شده روی "خیر"</target>
      </trans-unit>
      <trans-unit id="c4CBiaj" resname="Current manufacturers">
        <source>Current manufacturers</source>
        <target>تولیدکننده های فعلی</target>
      </trans-unit>
      <trans-unit id="69.Ww_w" resname="Menu name:">
        <source>Menu name:</source>
        <target>نام منو:</target>
      </trans-unit>
      <trans-unit id="W_NmmZg" resname="How to display it\'s sub menu items:">
        <source>How to display it\'s sub menu items:</source>
        <target>نحوه نمایش آیتم های زیر منو:</target>
      </trans-unit>
      <trans-unit id="eiKzhVi" resname="Display it\'s sub menu items under it">
        <source>Display it\'s sub menu items under it</source>
        <target>نمایش آیتم های زیر منو زیر آن</target>
      </trans-unit>
      <trans-unit id="VgpYZ4q" resname="Display it\'s sub menu items when mouse over it.">
        <source>Display it\'s sub menu items when mouse over it.</source>
        <target>نمایش آیتم های زیر منو هنگام رفتن موس روی آن</target>
      </trans-unit>
      <trans-unit id="AU8kCcC" resname="Only for Mega menu and level 4+ menu items.">
        <source>Only for Mega menu and level 4+ menu items.</source>
        <target>فقط برای مگامنو و آیتم های منوی سطح 4ام+</target>
      </trans-unit>
      <trans-unit id="1XoF6qW" resname="Add main menu">
        <source>Add main menu</source>
        <target>افزودن منوی اصلی</target>
      </trans-unit>
      <trans-unit id="mL55xuv" resname="Add column">
        <source>Add column</source>
        <target>افزودن ستون</target>
      </trans-unit>
      <trans-unit id="dpAPG.0" resname="Back">
        <source>Back</source>
        <target>بازگشت</target>
      </trans-unit>
      <trans-unit id="U6red81" resname="Columns">
        <source>Columns</source>
        <target>ستون ها</target>
      </trans-unit>
      <trans-unit id="enDjUJz" resname="This title would not show on the front office, only as a reminde.">
        <source>This title would not show on the front office, only as a reminde.</source>
        <target>این عنوان در فروشگاه نمایش داده نمی شود، فقط به عنوان یادآور است.</target>
      </trans-unit>
      <trans-unit id="HiEUQsp" resname="Add category block">
        <source>Add category block</source>
        <target>افزودن بلوک شاخه</target>
      </trans-unit>
      <trans-unit id="HIgcWMy" resname="Add product block">
        <source>Add product block</source>
        <target>افزودن بلوک محصول</target>
      </trans-unit>
      <trans-unit id="d4pybaX" resname="Add brand block">
        <source>Add brand block</source>
        <target>افزودن بلوک برند</target>
      </trans-unit>
      <trans-unit id="pT_yzj_" resname="Add custom link">
        <source>Add custom link</source>
        <target>افزودن لینک دلخواه</target>
      </trans-unit>
      <trans-unit id="fW6dTGx" resname="Add custom content">
        <source>Add custom content</source>
        <target>افزودن محتوای دلخواه</target>
      </trans-unit>
      <trans-unit id="P9yaWHa" resname="Column">
        <source>Column</source>
        <target>ستون</target>
      </trans-unit>
      <trans-unit id="HNWmaHu" resname="Blocks">
        <source>Blocks</source>
        <target>بلوک ها</target>
      </trans-unit>
      <trans-unit id="q3mCyYD" resname="Id menu column error:">
        <source>Id menu column error:</source>
        <target>خطای شناسه ستون منو:</target>
      </trans-unit>
      <trans-unit id="3ffKzA9" resname="No follow:">
        <source>No follow:</source>
        <target>No follow:</target>
      </trans-unit>
      <trans-unit id="mDMw87a" resname="Display it's sub menu items when mouse over it.">
        <source>Display it's sub menu items when mouse over it.</source>
        <target>نمایش آیتم‌های زیرمنو در هنگام هاور موس.</target>
      </trans-unit>
      <trans-unit id="MQMOD7w" resname="Display it's sub menu items under it">
        <source>Display it's sub menu items under it</source>
        <target>نمایش آیتم‌های زیرمنو در زیرش</target>
      </trans-unit>
      <trans-unit id="7LrTzr7" resname="How to display it's sub menu items:">
        <source>How to display it's sub menu items:</source>
        <target>نحوه نمایش آیتم‌های زیرمنو:</target>
      </trans-unit>
      <trans-unit id="T6aHa0f" resname="The field &quot;Custom content&quot; is required at least in ">
        <source>The field "Custom content" is required at least in </source>
        <target>فیلد «محتوای دلخواه» ضروری است حداقل در </target>
      </trans-unit>
    </body>
  </file>
</xliff>
